Besturingssysteem vereisten

Hieronder vind u de programma's en de besturingssystemen die zij vereisten.

iOS programma's

Controleer a.u.b. de product pagina voor additionele vereisten. Merk op dat hoewel oudere getoond kunnen worden, deze niet meer gedownload kunnen worden, deze kunnen u een indicatie geven waarom u geen bijgewerkte versie op uw apparaat kunt vinden.

Programma
9.0
10.0
11.0
12.0
retina
iPhone5
64bit
Touch Rummy HD (2.6)**       
Touch Rummy HD (2.4.3)**  
Touch Rummy HD (2.4)**  
Touch Rummy (2.6.1)*         
Touch Rummy (2.4.3)*    
Squeakies (1.2)*    
* Optimized for iPhone & iPod Touch
** Requires an iPad

Max OS X programma's

Controleer a.u.b. de product pagina voor additionele vereisten.

Programma
10.11
10.12
10.13
10.14
retina
64bit
Photo Desktop 2 (2.6)    
Photo Desktop 2 (2.5)   
Photo Desktop 2 (2.4.2)*  
WeatherDock (2.5.1)** 
Froq 2 (2.4.5)*    
Froq 3 (3.2)*        
Froq (4.0)*      
Dashboard KickStart (3.3)*       
Juice (1.3)**      
DashLock (2.1)**      
* Requires an Intel processor
** Universal, runs on PowerPC & Intel